import MicroComponent_en_US_Base from './micro-component_en_US_base';

function getLocaleResource(){
    const MicroComponent_en_US_OwnData = {};
    const targetData = Object.assign(MicroComponent_en_US_Base(), MicroComponent_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;